/* State and Keywordgroupnames */
"Default Lasso Tags" = "Balises de lasso par défaut";
"Default Lasso Types" = "Types de lasso par défaut";
"Dynamic Lasso Member Tags" = "Balises de membre de lasso dynamique";
"Dynamic Lasso Tags/Types" = "Balises/types de lasso dynamique";
"Lasso Tag/Type Parameters" = "Paramètres de balises/types de lasso";
"Numbers" = "Nombres";
"Variables" = "Variables ($ et #)";
"LassoScript Block 2" = "Bloc de code LassoScript";
"MultiComment" = "/* Commentaire multiligne */";
"SingleComment" = "// Commentaire en ligne";
"StringDouble" = "\"Chaînes\"";
"String" = "'Chaînes'";
"HTML" = "<HTML>";
"Tags" = "<Balises HTML>";
"Tag Attributes" = "Attributs <Balises HTML>";
"Strings" = "\"Chaînes\"";
"LassoScript Block" = "Bloc de code LassoScript";
"Entities" = "Entités";
"HTMLComment" = "<!-- Commentaire HTML -->";
"End Tag" = "Balise fermante";


"Inline JavaScript" = "JavaScript en ligne";

"/XML/Tags" = "<xml> <img />";
"/XML/Strings in Tags" = "\"Attributs entre balises\" 'Valeurs d’attribut'";
"/XML/Attributes in Tags" = "Attributs : id classe style";
"/XML/Entities" = "&lt; &amp; &#123;";
"/XML/Comment" = "<!-- Commentaire -->";
"/XML/CDATA" = "<![CDATA[...]]>";
"/XML/Doctype" = "<!Déclaration>";
"/XML/Escape" = "<?Prologue?>";
"/XML/SGML Double Dash" = "Avertissement de commentaire SGML invalide";

"/CSS/CSS Attributes" = "Attributes";
"/CSS/Attribute State" = "État d’attribut";
"CSS Keywords" = "Mots-clés CSS";
"/CSS/CSS Digits" = "12px 5em 3 110%";
"/CSS/CSS Colors" = "#e8eef2 #555";
"/CSS/AutodocComment" = "/*\" Commentaire \"*/";
"/CSS/Comment" = "/* Commentaire */";
"/CSS/SingleComment" = "// Commentaire";
"/CSS/String" = "\"Chaînes\"";
"/CSS/Inside curly brackets" = "{entre accolades}";
"/CSS/Round bracket" = "(entre parenthèses)";
"/CSS/SingleString" = "'Chaînes'";
"/CSS/Rules" = "@import @media";
"/CSS/!important" = "!important";
"/CSS/CSS Attributes" = "Attributs CSS";
"/CSS/CSS Keywords" = "Mots-clés CSS";
"CSS Digits" = "CSS : 12px 5em 3 110%";
"CSS Colors" = "CSS : #e8eef2 #555";
"Inside curly brackets" = "{CSS entre accolades}";
"CSSComment" = "/* Commentaire CSS */";
"CSSSingleComment" = "// Commentaire CSS";
"CSSRound bracket" = "(CSS entre parenthèses)";
"CSSString" = "\"Chaînes CSS\"";
"CSSSingleString" = "'Chaînes CSS'";
"Inline CSS" = "Feuille de style locale";

"/JavaScript/Keywords" = "JS : if else class new do while";
"/JavaScript/Numbers" = "JS : 0 15 0x4a 0813 3.14";
"/JavaScript/FunctionRegex" = "JS : Appels de fonction";
"/JavaScript/AutodocComment" = "/*\" Commentaire \"*/";
"/JavaScript/Comment" = "/* Commentaire */";
"/JavaScript/SingleComment" = "// Commentaire";
"/JavaScript/String" = "\"Chaînes\"";
"/JavaScript/SingleString" = "'Chaînes'";
"/JavaScript/Regular Expressions" = "Expressions régulières";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "voir ://unautre.com/document?id=123";